/* Autodealers.nl CSS voor de dealerwebsite */
@import url('//svl.autodealers.nl/css/responsive2/bootstrap.min.css');
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600');
@import url('//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.min.css');
@import url('//svl.autodealers.nl/css/responsive2/style.min.css');
html,
body {
  background: #272826;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  padding: 0;
}

h1 {
  font-size: 25px;
  margin-bottom: 15px;
}

h2 {
  font-size: 25px;
  margin-bottom: 15px;
}

h3 {
  font-size: 18px;
}

p {
  line-height: 25px;
  margin: 0 0 30px 0;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  -webkit-transition: ease-in-out all 0.3s;
  transition: ease-in-out all 0.3s;
  color: #01F37A;
  font-weight: 600;
}

/******************************
*********** THEME *************
******************************/

/**********************
******** Header *******
**********************/
.header{
  position: relative;
}
.slideshow-content{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.bg-nav{
  background: rgba(39, 40, 38, 0.9);
}

a.nav-brand{
  display: block;
  background: #272826;
  color: #01F3E4;
  font-size: 25px;
  line-height: 25px;
  padding: 30px 0;
  text-align: center;
  margin-top: 60px;
  text-transform: uppercase;
}
/**********************
****** Navigation *****
**********************/

/* Setup */
.navbar {
  z-index: 99;
}

.navbar-default {
  margin: 0;
  padding: 0;
  background: transparent;
  border-radius: 0;
  border: none;
  z-index: 999;
}

/* Menu Link */
.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-weight: 600;
}


/* Menu Link Hover & Active*/
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  background-color: transparent;
  color: #01F37A;
}

/* Menu icon*/
.navbar-default .navbar-toggle .icon-bar {
  background-color: #272826;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #272826;
}

@media (max-width: 767px) {

  /* Setup */
  body {
    padding-top: 50px
  }

  .navbar-xs {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
  }

  .navbar-default .navbar-brand,
  .navbar-default .navbar-brand:hover {
    color: #272826;
  }

  /* Background */
  .navbar-default .navbar-header {
    background: #01F3E4;
  }

  /* Collapse */
  .navbar-default .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #272826;
  }

  .navbar-default .navbar-collapse {
    border: none;
    color: #fff;
  }

  /* Menu Link */
  .navbar-default .navbar-nav>li>a {
    border: none;
  }

  /* Menu links incl dropdown */
  .navbar-default .navbar-nav>li a {
    text-align: center;
  }

  /* Dropdown */
  .navbar-nav .open .dropdown-menu {
    padding: 0;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    background: dimgray;
    color: #fff;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
  }
}

@media (min-width: 768px) {
  .navbar-nav {
    width: 100%;
    display: block;
  }

  .navbar-nav>li {
    float: none;
    display: block;
  }

  .nav>li>a{
    padding: 5px 0;
  }

  nav .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  nav .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}

/**********************
****** Carousel *******
**********************/

/* Carousel height */
#carousel-header {
  height: 250px;
  border-radius: 0;
  border: 5px solid #01F3E4;
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.3);
}

@media (min-width: 768px) {
  #carousel-header {
    height: 380px;
    border: 10px solid #01F3E4;
  }
}

@media (min-width: 992px) {
  #carousel-header {
    height: 530px;
    border: 15px solid #01F3E4;
  }
}

@media (min-width: 1200px) {
  #carousel-header {
    height: 680px;
  }
}

/* Carousel backgrounds */
#carousel-header .carousel-inner .bg1 {
  background-image: url("//svl.autodealers.nl/upload/15972_headerplaat.jpg");
}

#carousel-header .carousel-indicators {
  z-index: 5;
}

#carousel-header .carousel-inner,
#carousel-header .carousel .item,
#carousel-header .carousel-inner .bg {
  height: 100%;
}

#carousel-header .carousel-inner .bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* Carousel fade effect */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d),
  (-webkit-transform-3d) {

  .carousel-fade .carousel-inner>.item.next,
  .carousel-fade .carousel-inner>.item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.prev,
  .carousel-fade .carousel-inner>.item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.next.left,
  .carousel-fade .carousel-inner>.item.prev.right,
  .carousel-fade .carousel-inner>.item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

/**********************
******** Footer *******
**********************/

/** Sticky Footer ***/
.footer {
  padding: 60px 0;
  border-top: 1px solid #fff;
  margin-top: 60px;
  color: #fff;
}
.footer p {
  margin: 0;
}
@media (min-width: 767px) {

}

@media (max-width: 992px) {
  .footer {
    padding: 30px 0;
    margin-top: 30px;
  }
  .footer p{
    text-align: center;
  }
}

/**********************
*** Custom Style ******
**********************/
.content-text h1,
.content-text h2{
  margin: 0 0 30px 0;
  color: #01F3E4;
}
.border-vertical{
  height: 450px;
  width: 1px;
  background: #fff;
  float: right;
}
.img,
.maps{
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.3);
}
.maps iframe{
  margin-bottom: -5px;
}
.finnik{
  max-width: 300px;
}
/**********************
******* Global ********
**********************/
a.btn-primary,
span.btn-primary,
button.btn-primary,
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus,
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus,
.pager li>a, .pager li>span{
  background: #01F3E4;
  border-color: #01F3E4;
  color: #000;
  text-transform: uppercase;
  border-radius: 0;
}
a.btn-primary:hover,
span.btn-primary:hover,
button.btn-primary:hover,
.pager li>a:hover, .pager li>span:hover{
  background: #000;
  border-color: #000;
  color: #01F3E4;
}
a.btn-social{
  color: #fff;
}
a.label{
  background: #01F3E4;
  color: #000;
}
span.title,
.pagination>li>a, .pagination>li>span{
  color: #01F3E4;
}
nav.right{
  border-bottom: 0;
}
nav.right ul{
  margin-bottom: 0;
}
a.photo-a,
img.img-rounded{
  border-radius: 0;
}

.marquee {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.marquee span {
  display: inline-block;
  -webkit-animation: marquee 15s linear infinite;
  animation: marquee 15s linear infinite;
}

.marquee span {
  padding: 0 20px;
  Color: #ff0000;
  Font-size: 22px;
  white-space: nowrap;
}


/* Bootstrap */
.bg-primary {
  background: #ecf0f1;
  color: #000;
}

a.btn-default {
  color: #000;
}

/* slideshow4 style */
#scroller h3 {
  margin: 0;
  line-height: 20px;
}

/**********************
*** Style per pagina **
**********************/

/***************
***** Home *****
***************/
#body.Home {}


.Contact .well{
  color: #000;
}
/***************
*** Occasions **
***************/
#body.autolijst_background .nav-bar,
#body.autolijst_background {
  color: #000;
}

#body.autolijst_background .auto-detail-page contact-adres {
  color: #000;
}

#body.autolijst_background .list-view {
  color: #000;
}

#body.autolijst_background .gallery-view {
  color: #000;
}

#body.autolijst_background .detail-view {
  color: #fff;
}

#body.autolijst_background .row.auto-specificaties {
  color: #000;
}

#body.autolijst_background .row.auto-opties {
  color: #000;
}

#body.autolijst_background h2,
#body.autolijst_background .row.auto-opmerkingen h3 {
  color: #fff;
}


/***************
**** Contact ***
***************/
#body.Contact #map {
  height: 400px;
}

#body.Contact #route {
  background: #fff;
}

#body.Contact .adp b,
#body.Contact .adp-list b {
  display: inline-block;
}

#body.Contact .adp-directions,
#body.Contact .adp-summary {
  width: 100%;
}


/**********************
*** Mediaqueries ******
**********************/

/* tot Mobiel (col-xs) */
@media(max-width:767px) {
  .header{
    margin: 30px 0;
  }
  a.nav-brand{
    max-width: 400px;
    padding: 20px 10px;
    margin: 70px auto 0 auto;
  }
  .img{
    border: 5px solid #01F3E4;
    margin: 30px 0;
  }
  .img img{
    width: 100%;
  }
  .maps{
    border: 5px solid #01F3E4;
    margin-top: 30px;
  }
}

/* Vanaf Tablet staand/portait modus (col-sm en hoger) */
@media(min-width: 768px) {
  .slideshow-content .container,
  .slideshow-content .row,
  .slideshow-content .col-xs-12{
    height: 100%;
  }
  .header{
    margin: 60px 0;
  }
  .bg-nav{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-nav>li {
    margin: 5px 0 5px 10px;
  }
  .bg-nav{
    margin-left: 10px;
    margin-top: 10px;
    height: calc(100% - 20px);
  }
  a.nav-brand{
    margin-right: 10px;
  }
  .Home .content-text{
    margin-top: 30px;
  }
  .border-vertical{
    margin-bottom: 30px;
  }
  .img{
    border: 10px solid #01F3E4;
    margin-top: 30px;
  }
  .border-vertical.border-vertical-2{
    height: 360px;
  }
  .maps{
    border: 10px solid #01F3E4;
  }
}

/* Vanaf Tablet liggend/landscape modus (col-md en hoger) */
@media(min-width: 992px) {
  .navbar-nav>li {
    margin: 15px 0 15px 15px;
  }
  .bg-nav{
    margin-left: 15px;
    margin-top: 15px;
    height: calc(100% - 30px);
  }
  a.nav-brand{
    margin-right: 0;
  }
  .Home .content-text{
    margin-top: 60px;
  }
  .border-vertical{
    margin-bottom: 60px;
  }
  .img{
    border: 15px solid #01F3E4;
    margin-top: 60px;
  }
  .border-vertical.border-vertical-2{
    height: 440px;
  }
  .maps{
    border: 15px solid #01F3E4;
  }
}

/* Vanaf computerscherm (col-lg) */
@media(min-width: 1200px) {
  .border-vertical.border-vertical-2{
    height: 480px;
  }
}